/**
 *
 * CSS de base
 *
**/

html {
	height:100%;
	width:100%;
	box-sizing:border-box;
	font-size:100%;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%;
}

* {
	box-sizing:inherit;
}

body {
	position:relative;
	width:100%;
	font-size:14px;
	background-color:#F5F5F5;
	color:#000E1F;
	line-height:1.5;
}

img {
	vertical-align:middle;
}

a {
	color:#000E1F;
	text-decoration:none;
  cursor:pointer;
}

a:hover,
a:focus,
a:active {
	color:#2DA8DB;
}

ul {
	list-style:none;
}

div, p, ul, li {
	position:relative;
	margin:0;
	padding:0;
}

/* Formulaires */

form,
fieldset {
	border:none;
}

input,
button,
select,
label {
	vertical-align:middle;
}

label {
	display:inline-block;
	vertical-align:top;
	cursor:pointer;
	line-height:1.1;
	font-weight:400;
}

textarea {
	resize:vertical;
}

input,
select,
textarea {
	padding:11px 15px;
	font-size:16px;
	border:0px;
	font-weight:400;
	width:100%;
  border-radius:5px;
	border:1px solid #CFCFCF;
	margin-bottom:20px;
}

select {
	padding:4px 8px;
}	

input[type='radio'],
input[type='checkbox'] {
	width:30px;
	cursor:pointer;
}

/* Message d'information du formulaire */

.valide,
.erreur {
	color:#3c763d;
	background-color:#DCF2D2;
	border:1px solid #C3E5C3;
	font-size:13px;
	text-align:left;
	font-weight:400;
  line-height:19px;
	padding:5px 15px;
	margin:0 0 24px 0;
}

.erreur {
	color:#A57122;
	background-color:#F4EDC8;
	border:1px solid #E0DC8D;
}

/* Tableaux */

table {
	width:100%;	
	box-sizing:content-box;
	table-layout:fixed;
}

/* Titres */
		
h1,
h2,
h3,
h4 {
	margin-bottom:20px;
}

h1,
h1 a {
	text-transform:capitalize;
  letter-spacing:-1px;
  font-size:30px;
  color:#36A9E1;
  font-weight:700;
}

h2 {
	font-size:20px;
  color:#E83750;
}

h3 {
	font-size:13px;
}

h4 {
	font-size:13px;
}

/* Textes */
		
p {
	line-height:1.8;
}

strong {
	font-weight:700;
}

/* Float Right/Left */

.fRight {
	float:right;
}

.fLeft {
	float:left;
}

/* Icones FontAwesome */

.fa {
  padding-right:8px;
  font-size:15px;
  line-height:15px;
}

/* Contenu Principal */

#content {
  position:relative;
  margin: 0 auto;
  width:1000px;
  font-family: 'Cabin', sans-serif;
}

/* Bloc Topbar */

#topbar {
	width:100%;
	background-color:#FFFFFF;
	height:113px;
  border-bottom:5px solid #F49300;
}

		#logo {
			float:left;
      width:40%;
      padding-left:30px;
		}
    
      #logo img {
        padding-top:12px;
        width:80%;
      }
    
    #informations {
      width:60%;
      float:left;
      padding-right:30px;
      background-color:#000E1F;
      color:#fff;
      text-align:right;
    }
    
      #informations img {
        float:left;
      }
      
      #informations p {
        font-size:13px;
        line-height:20px;
      }
      
        #informations .btn-tel {
          font-size:20px;
          padding-top:14px;
        }
        
        #informations .btn-email {
          font-size:18px;
          padding-bottom:12px;
        }
        
        #informations p a,
        #informations p a:hover,
        #informations p a:focus,
        #informations p a:active
        {
          color:#fff;
        }
    
    #menu_mobile {
      display:none;
    }
    
		#menu {
			float:right;
		}
		
			#menu ul li {
				float:left;
        margin-left:8px;
			}
			
			#menu ul li a {
				padding:5px 14px;
				background-color:#36A9E1;
        color:#fff;
        border-radius:5px;
			}
      
      #menu ul li a:hover {
				background-color:#fff;
        color:#E83750;
			}
      
/* Liste Produits */

#liste-produits {
   padding:10px 0 50px 0;
   background-color:#fff;
   float:left;
}

.cellule-produit {
  width:25%;
  min-height:360px;
  float:left;
  padding:6px 4px;
  margin-bottom:10px;
}

   .cellule-produit a {
    display:block;
  }

  .cellule-produit .titre {
    background-color:#36A9E1;
    padding:8px 20px 10px 20px;
    font-size:12px;
    color:#FFF;
    border-bottom:1px solid #000E1F;
    line-height:16px;
    border-radius:18px 18px 0 0;
  }
  
    .cellule-produit .titre span {
      font-size:14px;
      font-weight:700;
    }
  
  .cellule-produit .image {
    background-color:#fff;
    padding:10px 0;
    text-align:center;
  }
  
    .cellule-produit .image img {
      width:96%;
      height:100%;
      min-height:260px;
      max-height:260px;
    }

  .cellule-produit .prix {
    background-color:#E83750;
    text-transform:uppercase;
    font-size:11px;
    text-align:center;
    padding:2px 0;
    color:#fff;
  }
  
  .macaron-europe {
      position:absolute;
      width:46px;
      text-align:center;
      height:24px;
      background:url(../images/production-europe.png) top center no-repeat;
      top:20px;
      right:15px;
      color:#2164A6;
      font-size:10px;
      letter-spacing:0;
      line-height:1;
      padding-top:26px;
  }
  
  .macaron-europe-2 {
      top:30px;
      width:56px;
      right:35px;
      color:#2164A6;
      font-size:12px;
      padding-top:28px;
  }
  
/* Bloc Footer */

#footer {
	background-color:#000E1F;
	color:#FFF;
  float:left;
  width:100%;
  margin:0;
  padding:40px 100px 20px 100px;
	text-align:center;
}

  #footer h2 {
    line-height:28px;
    padding:0 60px;
  }
  
  #footer p {
    line-height:24px;
    padding:0 0 15px 0;
  }
  
  #footer a {
    color:#36A9E1;
  }
  
/* Page Produit */

#produit {
  padding:30px 30px 50px 30px;
  float:left;
  background-color:#fff;
}

#produit .image {
  width:50%;
  float:left;
}

  #produit .image img {
    width:96%;
    height:100%;
    max-height:450px;
  }
  
#produit .informations {
  width:50%;
  padding-left:3%;
  float:left;
}
  
  #produit .informations h1 {
    padding:15px 0 0 0;
    line-height:34px;
  }
  
  #produit .informations .description {
    font-size:14px;
    margin:15px 0 0 0;
    line-height:22px;
  }
  
  #produit .informations .formulaire-devis {
    margin:15px 0 0 0;
  }
  
    #produit .informations .formulaire-devis h2 {
      padding:10px 0 0 0;
    }
    
    #produit .informations .formulaire-devis label {
      font-size:13px;
      line-height:28px;
      width:22%;
      color:#E83750;
    }
    
    #produit .informations .formulaire-devis input {
      font-size:13px;
      width:77%;
      padding:5px 10px;
      margin-bottom:10px;
    }
    
    #produit .informations .formulaire-devis textarea {
      font-size:13px;
      padding:6px 10px;
      margin-bottom:8px;
      line-height:18px;
      height:70px
    }
    
    #produit .informations .formulaire-devis input[type="submit"] {
      font-size:15px;
      width:100%;
      background-color:#E83750;
      border:0;
      color:#fff;
      padding:5px 10px;
    }
    
    #produit .informations .formulaire-devis input[type="submit"]:hover {
      background-color:#BF2D41;
    }

/* Liste Produits Horizontale */

#liste-produits-hori {
  padding:50px 21px 30px;
  background-color:#fff;
  float:left;
  background:url("../images/barre-separation-gris") top left repeat-x #D3D3D3;
}

  #liste-produits-hori img {
    width:144px;
    height:144px;
    padding:15px;
    border:1px solid #36A9E1;
  }

  #liste-produits-hori ul li {
    float:left;
    width:auto;
    background-color:#fff;
    margin:0 8px 15px 7px;
  }
  

/* Page Texte */

#bloc_texte {
  padding:40px 50px 50px 50px;
  float:left;
  width:100%;
  background-color:#fff;
}

  #bloc_texte p {
    font-size:15px;
    line-height:24px;
    padding:0 0 15px 0;
  }

  #bloc_texte h2 {
    padding:30px 0 0 0;
  }
  
  #bloc_texte form {
    padding:20px 0 0 0;
  }
  
  #bloc_texte textarea {
    height:208px;
  }
  
  #bloc_texte p.erreur,
  #bloc_texte p.valide {
    padding:5px 15px;
  }

  
/* Page Réalisations */

#realisations {
  padding:15px 0;
  background-color:#fff;
  float:left;
}

#realisations li {
  width:500px;
  float:left;
  height:445px;
  padding:0 15px;
}

  #realisations li img {
    width:100%;
    height:375px;
  }
 
 
/* FORMATS */

@media (max-width: 1024px){
    
  #content {
    width:100%;
  }
     
  #logo img {
    width:269px;
  }
     
  #banniere img {
    width:100%;
  }

  .cellule-produit .image img {
    width:96%;
    height:100%;
    min-height:220px;
    max-height:220px;
  }

  #realisations li {
    width:50%;
  }

    #realisations li img {
      width:100%;
    }
   
}

@media (max-width: 800px){

.cellule-produit {
  width:50%;
  min-height:320px;
}

#logo img {
  width:240px;
  padding-top:19px;
}

#menu ul li {
  margin-left:5px;
}

  #menu ul li a {
    padding:4px 10px;
    font-size:90%;
  }
  
#liste-produits {
   padding:10px 0 20px 0;
}

#produit {
  padding:30px 30px 30px 30px;
}

#produit .image {
  width:100%;
  text-align:center;
}

  #produit .image img {
    width:60%;
    height:auto;
    max-height:385px;
  }

#produit .informations {
  width:100%;
  float:left;
  margin-top:20px;
}

#footer {
	width:100%;
  padding:30px 40px 20px 40px;
}
  
  #footer h2 {
    line-height:24px;
  }
  
  #footer p {
    line-height:24px;
    font-size:96%;
  }
  

}

@media (max-width: 700px){

#topbar {
	height:80px;
}

#logo,
#informations {
  width:50%;
}

  #logo img {
    width:200px;
    padding-top:10px;
  }

  #informations img {
    height:75px;
  }
  
  #informations .btn-tel {
    font-size:16px;
    padding-top:14px;
  }
  
  #informations .btn-email {
    font-size:14px;
    padding-bottom:12px;
  }

#menu {
  display:none;
}

#menu_mobile {
  display:block;
  width:100%;
  float:left;
}

  #menu_mobile ul li {
    width:33.33%;
    float:left;
    text-align:center;
  }
    
    #menu_mobile ul li a {
      width:100%;
      display:block;
      padding:5px 0px;
      background-color:#36A9E1;
      background-image:linear-gradient(#36A9E1, #1674a0);
      border-bottom:1px solid #000E1F;
      color:#fff;
    }
    
    #menu_mobile ul li a:hover {
      background-color:#fff;
      background-image:none;
      color:#E83750;
    }

#produit .image img {
  width:80%;
  height:auto;
  max-height:260px;
}
    
#liste-produits-hori {
  display:none;
}
    
#footer h2 {
  line-height:22px;
  font-size:18px;
}

#footer p {
  line-height:20px;
}

#realisations li {
    width:100%;
  }

    #realisations li img {
      width:100%;
    }
}

@media (max-width: 520px){

#logo,
#informations {
  width:100%;
  text-align:center;
}

#logo img {
  padding:15px;
}

  #informations img {
    display:none;
  }
  
.cellule-produit {
  width:100%;
  min-height:320px;
}

  .cellule-produit .image img {
    width:60%;
    height:60%;
    min-height:220px;
    max-height:220px;
  }
  
#produit .image img {
  width:100%;
  height:auto;
  max-height:230px;
}
  
#footer {
  padding:30px 20px 20px 20px;
}

#footer h2 {
  padding:0px;
  font-size:16px;
}

#realisations li {
    width:100%;
    height:315px;
  }

#realisations li img {
  max-width:100%;
  height:255px;
}
}
